.admin-bar #siteHeader {
    top: 32px !important;
}
.wpcf7-not-valid-tip {
    font-size: .75em;
}
.wpcf7 form .wpcf7-response-output {
    margin: 1em 0em 1em; 
    background-color: #00a0d2;
    font-size: 14px;
}
.wpcf7 form.sent .wpcf7-response-output {
    background-color: #46b450;
}
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output{
    background-color: #ffb900;
}
.wpcf7 form.failed .wpcf7-response-output, 
.wpcf7 form.aborted .wpcf7-response-output {
    background-color: #dc3232;
}
.wpcf7-spinner {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0px, -50%);
    margin: 0;
}
.wpcf7-form-control-wrap {
    display: block;
}


.active .header-menu-link {
    color: #f97316;
}

#primary-mobile-menu .active a {
    --tw-text-opacity: 1;
    color: rgb(249 115 22 / var(--tw-text-opacity, 1));
}
#primary-mobile-menu .active a {
    --tw-bg-opacity: 1;
    background-color: rgb(255 247 237 / var(--tw-bg-opacity, 1));
}